VUE_APP_BASE_API=/api/
VUE_APP_publicPath=/AiDesignWeb/
VUE_APP_AIDESIGN_API=''
# 临时地址
# VUE_APP_AIDESIGN_API=http://me3259a2.natappfree.cc

devtool=cheap-module-eval-source-map
VUE_APP_AIDESIGN=https://aidesigntest.nipponpaint.com.cn/
# 应用地址
VUE_APP_AUTHURL=https://aidesigntest.nipponpaint.com.cn/AiDesignWeb/
